body {
    margin:0px;
    padding:0px;
    font:normal 12px/15px Arial, Helvetica, sans-serif;
    background:url(images/header_bg.png) top center repeat-x;
    color: #333333;
}

#page_div {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    background: #FFFFFF;
    
    color:#404040;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
}

a {
    text-decoration: none;
    color: #1B6CCD;
}

a:hover {
    color: #1B6CCD;
    text-decoration: underline;
}

#footer_div {

    width: 960px;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color:#1B6CCD;
    padding-top: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
#content_div {
	
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border: none;
    margin-top: 5px;
}

h2{
    text-align: center;
    color: #005480;
}
h3{
    text-align: center;
}

.graph_button {
    border: none;
}

#head_menu_div {
    width:420px;
    margin-left: 180px;
    margin-top: 0px;
}
#head_menu_div2 {
    width:420px;
    margin-left: 10px;
    margin-top: 0px;
}

#link_div {
    width: 960px;
    height: 40px;
    
}

#link_div ul {
	margin: 0;
	padding: 8px 0 0 20px;
	list-style: none;
	line-height: normal;
}

#link_div li {
	float: left;
}

#link_div a {
	display: block;
	margin-right: 3px;
	padding: 5px 20px 7px 20px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	border: none;
        background: #D0D0D0;
}

#link_div a:hover, #menu .current_page_item a {
}

#link_div a:hover {
	background: #808080;
	text-decoration: none;
        color: #FFFFFF;
}

#link_div .link_on {
	margin-right: 3px;
	background: #808080;
        color: #FFFFFF;
}   

#feed_back_table {
    width: 300px;
    margin-left: 30px;
}

.sheet_table {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
}
.sheet_table tr {
   height: 30px;
}
.sheet_table td {
    border: 1px solid #CDE7F3;
    border-width: 0px 0px 1px 0px;
}
.sheet_col_head{
    border: 1px solid #888888;
    text-align: center;
    background-color: #888888;
    color: #FFFFFF;
}

.sheet_add_col{
    min-width: 20%;
    max-width: 20%;
    width: 20%;
}
.sheet_name_col{
    min-width: 310px;
    max-width: 310px;
    width: 310px;
}
.sheet_desc_col{
    min-width: 200px;
    max-width: 200px;
    width: 200px;
}

.sheet_sm_desc_col{
    min-width: 150px;
    max-width: 150px;
    width: 150px;
}

.sheet_fav_col {
    min-width: 60px;
    max-width: 60px;
    width: 60px;
}

.sheet_type_col {
    min-width: 50px;
    max-width: 50px;
    width: 50px;
}

.sheet_status_col1 {
    min-width: 75px;
    max-width: 75px;
    width: 75px;
}
.sheet_status_col2 {
    min-width: 75px;
    max-width: 75px;
    width: 75px;
}

.sheet_date_col {
    min-width: 80px;
    max-width: 80px;
    width: 80px;
}

#cc_table {
    width: 60%;
    margin-left: auto;
    margin-right: auto;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.eng_image {
    position: absolute;
    margin-left: 1px;
    margin-top: 1px;
}

#header_div {
    width: 1024px;
    height: 120px;
    margin-left: 1px;
    color:#000000;
}

#head_text {
    position:absolute;
    margin-left:150px;
    width:400px;
    text-align: left;
}

#site_title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #1B6CCD;

}

#site_tag {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #1B6CCD;

}

.content_paragraph {
    width:88%;
    margin-left: 0px;
}

.info_box {
    position:absolute; 
    font-size: 12px;
}
#active_user_table {
    border-collapse: collapse;
    font-size: 11px;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

#active_user_table th{
    background: #AFAFAF;
    border: 1px solid #000000;
    color:#FFFFFF;
}

#active_user_table td{
    border: 1px solid #AFAFAF;
    border-left: none;
    border-right: none;
    text-align: center;
}


.clear{
	clear:both;
}
.wrapper{
	width:100%;
	height:100%;
	
}
.header_area{
	height:138px;
	width:100%;
	overflow:hidden;
	margin:0 auto;
}
.area_header{
	background-color:#000;
	background:url(images/header_img.jpg) center top no-repeat;
	height:138px;
	width:100%;
	overflow:hidden;
	margin:0 auto;
}
.header_img{
	background:url(images/header_img.jpg) center top no-repeat;
	height:138px;
	width:100%;
	overflow:hidden;
	margin:0 auto;
}
.content_area{
	width:958px;
	margin:0 auto;
        min-height: 500px;
}
.logo_login_part{
	overflow:hidden;
	padding-top:16px;
}
.logo{
	float:left;
	width:168px;
	height:63px;
        margin-left: 20px;
}
.login_area{
        
	float:right;
	width:480px;
        height: 70px;
}
.inputfield_btn_part{
	overflow:hidden;	
}
.input_area{
	width:170px;
	height:24px;
	float:left;
	padding-right:6px;
	border:none;
}
.input_feild{
	background:url(images/input_feild.png) 00 no-repeat;	
	width:150px;
	height:24px;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#8d8d8d;
	line-height:24px;
	border:none;
	padding-left:5px;
}
.login_btn_part{
	width:68px;
	height:24px;
	border:none;
	float:left;	
}
.login_btn{
	background:url(images/login_btn1.png) 0 0 no-repeat;
	width:68px;
	height:24px;
	border:none;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:left;
	line-height:24px;
	cursor:pointer;
}
.login_txt{
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:24px;
	padding-left:10px;
	float:left;
}
.login_txt a{
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:24px;
	text-decoration:none;
	float:left;
}
.login_txt a:hover{
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#16657f;
	line-height:24px;
	float:left;
}
.arrow_btn{
	
}
.signup_forgotpassword_part{
	overflow:hidden;
	padding-top:8px;
}
.signup_favourites_txt{
	width:170px;
	float:left;
	padding-right:6px;
}
.link_txt{
	font:normal 11px/15px Arial, Helvetica, sans-serif;
	color:#434343;
}
.link_txt a{
	font:normal 11px/15px Arial, Helvetica, sans-serif;
	color:#434343;
	text-decoration:none;
}
.link_txt a:hover{
	font:normal 11px/15px Arial, Helvetica, sans-serif;
	color:#00A3E4;
}
.forgotpassword_invite_txt{
	width:170px;
	float:left;
	padding-right:6px;	
}
.keeplogin_part{
	float:left;
	width:120px;
	overflow:hidden;
}
.checkbox{
	float:left;
	width:10px;
}
.keeplogin_txt{
	float:right;
	width:100px;
	font:normal 11px/15px Arial, Helvetica, sans-serif;
	color:#434343;
}
.keeplogin_txt a{
	font:normal 11px/15px Arial, Helvetica, sans-serif;
	color:#434343;
	text-decoration:none;
}
.keeplogin_txt a:hover{
	font:normal 11px/15px Arial, Helvetica, sans-serif;
	color:#00A3E4;
}
.keeplogin_txt2{
	float:right;
	width:100px;
	font:normal 11px/15px Arial, Helvetica, sans-serif;
	color:#808080;
}
.nav_area{
	margin-top: 0px;
        margin-left: -40px;
	padding:0px;
	padding:24px 0px 0px 20px;
}
.nav_area ul{
	margin:0px;
	padding:0px;
	display:block;
	float:left;
}
.nav_area li{
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
        
}
.nav_area li a{
	float:left;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0px 0px 0px 0px;
	padding-right:30px;
        padding-left:30px;
        background:url(images/nav_separation.png) right top no-repeat;
	text-decoration:none;
}
.nav_area li a:hover{
	float:left;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#ff9000;
	margin:0px 0px 0px 0px;
	text-decoration:none;
}
.body_area{
	background:#FFF;
	min-height:200px;
	max-height:100%;
	overflow:hidden;	
}

.wrap_body{
	width:100%;
	min-height:460px;
	max-height:100%;
	overflow:hidden;
	background:url(images/body_bg.jpg) top center no-repeat #e9e9e9;
	margin:0 auto;
}

.wrap_body_2{
	width:100%;
	min-height:460px;
	max-height:100%;
	background:#FFFFFF;
	margin:0 auto;
}
.body_wrap{	
	background:url(images/housewith_bg.jpg) 0 0 no-repeat;
	min-height:460px;
	max-height:100%;
	overflow:hidden;
}
.body_content{
	padding-top:55px;
}
.left_content{
	width:453px;
}
.title_subtitle_part{
	padding-left:0px;	
        text-align:center;
}
.sub_title{
	font:normal 18px/15px Georgia, "Times New Roman", Times, serif;
	color:#ff9000;
	text-align:center;
        margin-left: -15px;
}
.title{
	margin-left: -15px;
}
.content_txt{
	padding-top:20px;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#575757;
	text-align:justify;
        width: 440px;
}
.separation{
	background:url(images/separation.png) 0 0 no-repeat;
	margin:30px 0px 30px 0px;
	height:1px;
}
.heading_bullet_txt_part{
	padding-left:0px;	
}
.heading{
	font:normal 18px/15px Georgia, "Times New Roman", Times, serif;
	color:#4c4c4c;
        padding-bottom:8px;
}
.icon_txt_part{
	overflow:hidden;
	padding-top:5px;
}
.icon{
	float:left;
	width:17px;
	height:21px;
}
.txt_beside_icon{
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#696969;
	padding-left:7px;
	padding-top:4px;
	float:left;
}
.clickhere_txt{
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#00a3e4;	
}


.signup_txt{
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#ef8a18;	
}
.signup_txt a{
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#ef8a18;
	text-decoration:none;
}
.copyright_txt{
	font:normal 11px/15px Arial, Helvetica, sans-serif;
	color:#696969;
	text-align:center;
	line-height:33px;
}
.btm_img{
	background:url(images/btm_art.png) bottom center no-repeat;
	height:57px;
	width:100%;
	margin:0 auto;
}
.footer_bg{
	 background:#c6c6c6;
	 height:33px;
}

.orange_txt {
    color:#ff9000;
    font-weight: bold;
    font-size: 16px;
}

.hot_txt {
    color:#ff9000;
    font-weight: bold;
    font-size: 14px;
}

.buttonlink img{
    vertical-align: middle;
    border: none;
}
.buttonlink a{
   text-decoration: none;
}

.signuplink a{
    text-decoration: none;
}

.clickheresignup_txt{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#696969;
	float:left;
	padding-top:40px;
        vertical-align: middle;
        
}

.buttonlink_div{
    vertical-align: middle;
}
.buttonlink_div a{
   text-decoration: none;
}

.take-the-tour
{
	width:136px;
	height:34px;
	background-image:url(images/take-the-tour.png);
	background-position: 0 -168px;
}
.take-the-tour:hover{
	background-position: 0 -84px;
}

.signup-free
{
	width:136px;
	height:35px;
	background-image:url(images/signup-free.png);
	background-position: 0 -170px;
}
.signup-free:hover{background-position: 0 -85px;}

.back{ background-position: 0 -172px; width: 106px; height: 36px; background-image:url(images/back.png);}
.back:hover{ background-position: 0 -86px;}

.cancel{ background-position: 0 -152px; width: 76px; height: 26px; background-image:url(images/cancel.png);}
.cancel:hover{ background-position: 0 -76px;}

.checkout{ background-position: 0 -208px; width: 189px; height: 54px; background-image:url(images/checkout.png);} 
.checkout:hover{ background-position: 0 -104px;}

.prev{ background-position: 0 -172px; width: 132px; height: 36px;background-image:url(images/pre.png); }
.prev:hover{ background-position: 0 -86px;}
.nxt{ background-position: 0 -172px; width: 132px; height: 36px; background-image:url(images/next.png); }
.nxt:hover{ background-position: 0 -86px;}

.save{ background-position: 0 -152px; width: 76px; height: 26px;background-image:url(images/save.png); }
.save:hover{background-position:0px -76px;}

.send{ background-position: 0 -152px; width: 76px; height: 26px;background-image:url(images/send.png); }
.send:hover{background-position:0px -76px;}

.signup{
	width:106px;
	height:37px;
	background-image:url(images/signup.png);
	background-position: 0 -174px;
}
.signup:hover{background-position:0px -87px;}


.submit,.disable_sub{
	width:106px;
	height:37px;
	background:transparent;
	background-image:url(images/submit.png);
	background-position: 0 -174px;
	border:none;
	outline:none;
}
.submit{
	background-position:0 -261px;
}
.submit:hover{
	 background-position: 0 -87px;
}

.cross{ 
    background-position: 0 -100px; 
    width: 10px; height: 10px; 
    background-image:url(images/cross.png);
    float:right;
    margin-right: 5px;
} 

.red_text {
    color: #EE0000;
}